/* Many thanks for the code to http://glish.com/css/home.asp, which is 
quite possibly one of the most useful CSS pages I have ever seen... */

body {
	font-family:"Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
}	

#content {
	margin-right:2%;
	margin-left:2%;
	margin-top:2%;
	padding-bottom:10px;
	background:#fff;
	border:1px solid #136;
	text-align:left;
	min-width:500px;
	}
		
#menusitelinks {
	font-size:14px;
}
	
.menus {
	border-left:1px solid #136; 
	border-bottom:1px solid #136;
	border-top:1px solid #136;
	border-right:10px solid #136;
	background:#fff;
	color:#000;
	padding:10px;
	margin-bottom:10px;
	text-align:left;
	font-size:14px;
}
	
#menu {
	width:240px;
	padding:0px;
	margin-left:20px;
	margin-right:-3px;
	float:right;
	/*
	IE5x PC mis-implements the box model. Because of that we sometimes 
	have to perform a little CSS trickery to get pixel-perfect display 
	across browsers.The following bit of code was proposed by Tantek 
	Celik, and it preys upon a CSS parsing bug in IE5x PC that will 
	prematurly close a style rule when it runs into the string "\"}\"". 
	After that string appears in a rule, then, we can override previously 
	set attribute values and only browsers without the parse bug will 
	recognize the new values. So any of the name-value pairs above this 
	comment that we need to override for browsers with correct box-model 
	implementations will be listed below. We use the voice-family 
	property because it is likely to be used very infrequently, and where 
	it is used it will be set on the body tag. So the second voice-family 
	value of "inherit" will override out bogus "\"}\"" value and allow 
	the proper value to cascade down from the body tag.

	The style rule immediately following this rule offers another 
	chance for CSS2 aware browsers to pick up the values meant for 
	correct box-model implementations. It uses a CSS2 selector that will 
	be ignored by IE5x PC.
		
	Read more at http://www.glish.com/css/hacks.asp
	*/
	voice-family: "\"}\"";
	voice-family: inherit;
}

html>body #menu {
	margin-right:-6px;
}
		
p,h1,h2,h3 {
	margin-top:0px;
	margin-bottom:10px;padding:0px 20px 0px 20px;
}
		
h2 {
	font-size:18px;
	padding-top:0px;
	margin-bottom:0px;
}

h3 {
	font-size:16px;
	padding-top:0px;
	margin-bottom:0px;
}
	
#title h1 {
	font-style:italic;
	font-family:times new roman;
	font-size:24px;
	color:#136;
	border-top:1px solid #136;
	border-bottom:1px solid #136;
	border-right:10px solid #136;
	border-left:10px solid #136;
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}
		
#title {
	padding:0px;
	margin-right:-6px;
	margin-left:-6px;
	width:100%; /* I have to specify a width for IE5 PC, or else it 
	ignores the top-margin of the H1 element therein. But 100% is 
	different in browsers without IE5x PC's broken box model, so I 
	have to use the CSS2 selector trick to set the width to auto for 
	those browsers*/
	voice-family: "\"}\"";
	voice-family: inherit;
	width:auto;
}


#credits h1 {
	font-style:italic;
	font-family:times new roman;
	font-size:12px;
	color:#136;
	border-top:1px solid #136;
	border-bottom:1px solid #136;
	border-right:10px solid #136;
	border-left:10px solid #136;
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}
		
#credits {
	padding:0px;
	margin-right:-6px;
	margin-left:-6px;
	width:100%; /* I have to specify a width for IE5 PC, or else it 
	ignores the top-margin of the H1 element therein. But 100% is 
	different in browsers without IE5x PC's broken box model, so I 
	have to use the CSS2 selector trick to set the width to auto for 
	those browsers*/
	voice-family: "\"}\"";
	voice-family: inherit;
	width:auto;
}



html>body #title {
	width:auto;
}
			
a.anchor {
	font-size:10px;
	font-weight:normal;
}
		
p.anchor {
	text-align:right;
}
	
.links {
	margin-left:50px;
	margin-right:30px;
}
	
a {
	color:#136;
}

a:hover {
	color:#00e;
}

.subMenu {
    padding-left:10px;
    font-size:13px;
}



